[package]
name = "yboot-proto"
version = "0.1.0"
edition = "2021"
authors = ["Mark Poliakov <mark@alnyan.me>"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
bytemuck = { version = "1.13.1", features = ["derive"] }

[features]
default = []
dep-of-kernel = []
dep-of-yboot = []
